/* Text Styles */
hr { color: #004080 }
body, table, tr, th /* Normal */
{
 font-size: 16px;
 font-family: Verdana,Geneva,Arial,sans-serif;
 font-style: normal;
 font-weight: bold;
 color: #004080;
 text-decoration: none;
}
span.f_apice /* apice */
{
 font-size: 13px;
 font-weight: normal;
 color: #000000;
 vertical-align: super;
}
span.f_CodeExample /* Code Example */
{
 font-size: 11px;
 font-family: 'Courier New',Courier,monospace;
 font-weight: normal;
 color: #000000;
}
span.f_Comment /* Comment */
{
}
span.f_CourierFixed /* Courier Fixed */
{
 font-size: 12px;
 font-family: 'Courier New',Courier,monospace;
 font-weight: normal;
 color: #000000;
}
span.f_desc /* desc */
{
 font-size: 15px;
 font-weight: normal;
 color: #000000;
}
span.f_gra /* gra */
{
 font-size: 13px;
 color: #000000;
}
span.f_Heading1 /* Heading1 */
{
 font-size: 21px;
 color: #000080;
}
span.f_Heading12 /* Heading12 */
{
 color: #000080;
}
span.f_ImageCaption /* Image Caption */
{
 font-size: 11px;
}
span.f_Notes /* Notes */
{
}
span.f_pedice /* pedice */
{
 font-size: 13px;
 font-family: Arial,Helvetica,sans-serif;
 font-weight: normal;
 color: #000000;
 vertical-align: sub;
}
/* Paragraph styles */
p, p.p_Normal, div.p_Normal, li.p_Normal /* Normal */
{
 text-align: left;
 text-indent: 0;
 padding: 0 0 0 0;
 margin: 0 0 0 0;
}
.p_apice /* apice */
{
 font-size: 13px;
}
.p_CodeExample /* Code Example */
{
 font-size: 11px;
 line-height: 1.0;
 white-space: nowrap;
 page-break-inside: avoid;
}
.p_Comment /* Comment */
{
 font-size: 16px;
}
.p_desc /* desc */
{
 font-size: 15px;
 text-align: justify;
 line-height: 1.44;
 margin: 0 19px 0 19px;
}
.p_gra /* gra */
{
 font-size: 13px;
}
.p_Heading1 /* Heading1 */
{
 font-size: 100%;
 font-weight: normal;
 text-align: left;
 text-indent: 0;
 padding: 0 0 0 0;
 margin: 0 0 0 0;
}
.p_Heading12 /* Heading12 */
{
 font-size: 100%;
 font-weight: normal;
 text-align: left;
 text-indent: 0;
 padding: 0 0 0 0;
 margin: 0 9px 0 9px;
}
.p_ImageCaption /* Image Caption */
{
 font-size: 11px;
}
.p_Notes /* Notes */
{
 font-size: 16px;
}
.p_pedice /* pedice */
{
 font-size: 13px;
}
/* Table styles */
table.TableStyles2 {
border: solid 3px #808080;
border-spacing: 0;
border-collapse: collapse;
}
table.TableStyles2 tr.TableStyles2 {
text-align: left;
}
table.TableStyles2 th.TableStyles2, table.TableStyles2 td.TableStyles2 {
vertical-align: top;
padding: 0;
border: solid thin #808080;
}
table.TableStyles2 th {
background-color:#666699;
}
div.hmrotate90  { display:inline-block; -webkit-writing-mode: vertical-rl; -ms-writing-mode: tb-rl; writing-mode: vertical-rl; }
div.hmrotate270 { display:inline-block; -webkit-writing-mode: vertical-rl; -ms-writing-mode: tb-rl; writing-mode: vertical-rl; transform: rotate(180deg); }



#hmpopupdiv /* used for javascript text popups */
{
  display: none;
  position: absolute;
  z-index: 1000;
  background-color: #FFFFFF;
  padding: 6px;
  border:1px solid #000000;
  border-radius: 5px;
  box-shadow: 5px 5px 5px #888;
}

#hmlightbox /* image lightbox */
{
  border: none;
  padding: 8px;
  background: #FFF;
  font-size: 110%;
  font-weight: bold;
  color: #777;
  box-shadow: 5px 5px 5px #888;
}

a.dropdown-toggle /* dropdown toggle caption */
{
  cursor: pointer;
}
a.inline-toggle /* inline toggle caption */
{
  cursor: pointer;
}
img.dropdown-toggle-icon /* toggle icon */
{
  cursor: pointer;
}
/* CSS for responsive image maps */

.hmImageMap a.hmHotspotRect { display:block; position:absolute; border: 1px solid transparent; background:#000; opacity:0.01; filter:alpha(opacity=1)  }
.hmImageMap a.hmHotspotEllipse { display:block; position:absolute; border-radius:50%; border: 1px solid transparent; background:#000; opacity:0.01; filter:alpha(opacity=1) }
.hmImageMap:hover a.hmHotspotRect {opacity:0.3; filter:alpha(opacity=30); }
.hmImageMap:hover a.hmHotspotEllipse { opacity:0.3; filter:alpha(opacity=30); }
a.hmHotspotRect:hover { border:1px solid #000; background:#FFF; opacity:0.3; filter:alpha(opacity=30) }
a.hmHotspotEllipse:hover { border:1px solid #000; background:#FFF; opacity:0.3; filter:alpha(opacity=30) }
